Add people to a list
Add people to a list on the People page.
POST https://cotlet.dev/api/v1/loxo/lists
write
Adds the people to the list. Lists are static groups, and anyone with access to a list can add or remove records. It reaches no one and a person can be removed from the list in Loxo, so it does not wait for your OK by default.
Parameters
| Name | Type | Description |
|---|---|---|
| list string required | string | Title of an existing list. A name that does not exist fails and the error lists your lists. |
| person_ids array required | array | Person ids to add. |
Request
curl -X POST https://cotlet.dev/api/v1/loxo/lists \
-H "Authorization: Bearer $COTLET_API_KEY" \
-H "Content-Type: application/json" \
-d '{"list":"list","person_ids":"person ids"}' result = client.call("loxo", "add_to_list", {"list":"list","person_ids":"person ids"}) const result = await cotlet.call('loxo', 'add_to_list', {"list":"list","person_ids":"person ids"}); cotlet call loxo add_to_list --data '{"list":"list","person_ids":"person ids"}' Example response
{
"list": "Data leads",
"added": 1
}